html { margin: 0pt; padding: 0pt; }
body {
    background: #ECECEC none repeat scroll 0%;
    font-family: "Open Sans", sans-serif !important;
    font-size: 13px;
    margin: 0pt;
    padding: 0pt;
    text-align: center;
    width: 100%;
}

body.body_bg {
    background:#0C385E url(immagini/bg.png) repeat-x scroll center top;
}

a {
	outline: none;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #97a931;
	font-size:11px;
}
a:hover {
	text-decoration: underline;
}

#wrapper {
    margin: 0pt auto 10px;
    width: 980px;
    background: #ffffff !important;
}

#header_space {
    height:39px;
}

#header {
    background:#ffffff url(immagini/header.png) no-repeat scroll center top;
    height:252px;
    margin:0pt auto;
    text-align:center;
    width:960px;
}

#top {
    height:170px;
    margin:0pt auto;
    width:960px;
}

.clr { clear:both; }

#top_menu {
    margin:0pt auto;
    padding:0px;
    text-align:left;
    font-family: "Open Sans", sans-serif !important;
}

#top_menu ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0pt;
    padding:0pt;
    text-align:center;
}

#top_menu ul li {
    display:block;
    float:left;
    height:49px;
    line-height:49px;
    margin:0pt;
    padding:0px;
}

#top_menu li a img { border: none; vertical-align: middle; padding-top:4px; }

#top_menu li a {
    color:#FFFFFF;
    cursor:pointer;
    display:block;
    float:left;
    font-family:"Open Sans", sans-serif !important;
    font-size:14px;
    font-weight:bold;
    height:49px;
    line-height:49px;
    margin:0pt;
    padding: 0px 1em;
    text-decoration:none;
}

#top_menu li a:hover { text-decoration:underline; }

#content {
    background: #FFFEFF url(immagini/content_bg.png) no-repeat scroll center top;
    margin: 0pt auto;
    padding: 10px 10px 10px;
    width: 940px;
}

#footer {
    background: #ffffff;
    margin: 0pt auto;
    padding: 0pt 10px;
    width: 940px;
    height: 38px;
    border: solid 1px #efefef;
}

#footer p {
    padding-top: 10px;
}
#footer .copyright {
    color:#003D89;
    font-family:Verdana,Arial,Tahoma,sans-serif;
    font-size:11px;
    margin:0pt auto;
    text-align:center;
}

#footer a:link, #footer a:visited {
	color: #003d89;
	font-size: 11px;
	font-family:Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #e0023f;
}
